.nav-text, .city-name, .footer {
  font-family: 'Times New Roman', Times, serif;
}

.footer {
  height: 70px;
  opacity: 0.7;
}

.footer-text {
  margin-top: 20px;
}

.city-name {
  font-size: 30px;
}

.title {
  opacity: 0.7;
  margin-top: 50px;
  height: 100px;
  font-family: 'Times New Roman', Times, serif;
}

.search-city {
  height: 700px;
}